{
  "format_version" : 2,
  "header" : {
    "version" : [
      0,
      0,
      1
    ],
    "min_engine_version" : [
      1,
      16,
      0
    ],
    "description" : "Blazer Land mods and Addons. DO NOT REMOVE.",
    "name" : "Blazer Land III.6",
    "uuid" : "CA31DD8B-388A-42C1-B168-866BE76F89F7"
  },
  "dependencies" : [
    {
      "version" : [
        0,
        0,
        1
      ],
      "uuid" : "CAC8487D-5FDE-44A1-9F1A-328851BA95D0"
    }
  ],
  "modules" : [
    {
      "version" : [
        0,
        0,
        1
      ],
      "description" : "Example vanilla resource pack",
      "type" : "resources",
      "uuid" : "92BB9672-6F17-4EA6-8B0E-500F73FA98B2"
    }
  ]
}